.hby-footer-partner-item {
    margin-top: 20px;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
}
.hby-footer-partner-item > .hby-footer-text + img,
.hby-footer-partner-item > img + .hby-footer-text {
    margin-left: 15px;
}
@media (min-width: 992px) {
    .hby-footer-partner {
        width: 60%;
        min-width: 60%;
        max-width: 60%;
    }
    .hby-footer-partner-item {
        margin-right: 50px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hby-footer-partner {
        width: 100%;
        min-width: 100%;
        max-width: 100%;
    }
    .hby-footer-partner-item {
        margin-right: 100px;
    }
}
@media (min-width: 768px) {
    .hby-footer-partner {
        order: 4;
    }
}
@media (max-width: 767px) {
    .hby-footer-partner-item {
        margin-right: 25px;
    }
}